// 更新界面 - 显示更新图标 + GIF动画
#ifndef UI_SCREENUPDATE_H
#define UI_SCREENUPDATE_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

// SCREEN: ui_ScreenUpdate
extern void ui_ScreenUpdate_screen_init(void);
extern void ui_ScreenUpdate_screen_destroy(void);
extern lv_obj_t *ui_ScreenUpdate;

#ifdef __cplusplus
} /*extern "C"*/
#endif

#endif
